
stations: 
  - Agua Salud (n9177140686)
  - Altamira (n3702063947)
  - Alí Primera (n5356266469)
  - Antímano (n9187206465)
  - Artigas (n3505264130)
  - Bellas Artes (n3632292185)
  - Bello Monte (n4477696736)
  - Cabletrén 19 de Abril (w998195263)
  - Cabletrén 5 de Julio (w998195260)
  - Cabletrén Petare II (w998195254)
  - Capitolio (n3594801542)
  - Capuchinos (n3506219462)
  - Carapita (n9187206466)
  - Caricuao (n9189969469)
  - Caño Amarillo (n9177140685)
  - Chacao (n3702040654)
  - Chacaíto (n3655087088)
  - Ciudad Universitaria (n2363916636)
  - Coche (n2378239900)
  - Colegio de Ingenieros (n3638154421)
  - El Silencio (n3506370482)
  - El Valle (n4336413014)
  - Gato Negro (n9177140687)
  - Guaicaipuro (n9206434173)
  - Independencia (n9206434171)
  - La Bandera (n2363916709)
  - La California (n3942584178)
  - La Hoyada (n2055473614)
  - La Paz (n9187206468)
  - La Rinconada (n2380707619)
  - La Yaguara (n9187206467)
  - Las Adjuntas (n9189969466)
  - Los Cortijos (n3604203813)
  - Los Dos Caminos (n3942565881)
  - Los Jardines (n2363916680)
  - Los Símbolos (n2363916668)
  - Mamera (n9189969470)
  - Maternidad (n3506203291)
  - Mercado (n2379321243)
  - Miranda (n3702066196)
  - Nuevo Circo (n3509431914)
  - Palo Verde (n3942689068)
  - Parque Carabobo (n2389854086)
  - Parque Central (n3564623826)
  - Petare (n3083158092)
  - Plaza Sucre (n9177140688)
  - Plaza Venezuela (w993329907)
  - Propatria (n9177140689)
  - Pérez Bonalde (n9177140690)
  - Ruiz Pineda (n9189969467)
  - Sabana Grande (n3646915549)
  - Teatros (n3509419796)
  - Zona Rental (n3511529249)
  - Zoológico (n9189969468)

transfers: 
  - 
    - Capitolio (r5281775)
    - El Silencio (r5085917)
  - 
    - Petare (r5857494)
    - Petare II (r5857493)
  - 
    - Plaza Venezuela (r5349527)
    - Zona Rental (r5231470)

routes: 
  - 
    type: light_rail
    ref: CAT
    name: Cabletrén
    colour: '#008f75'
    station_count: 3
    stations: 
      - Petare II
      - 19 de Abril
      - 5 de Julio

    itineraries: 
      r3977886: 
        - Cabletrén Petare II (w998195254)
        - Cabletrén 19 de Abril (w998195263)
        - Cabletrén 5 de Julio (w998195260)

      r5857518: 
        - Cabletrén 5 de Julio (w998195260)
        - Cabletrén 19 de Abril (w998195263)
        - Cabletrén Petare II (w998195254)


  - 
    type: subway
    ref: L1
    name: Línea 1 del Metro de Caracas
    colour: '#ff7400'
    station_count: 22
    stations: 
      - Palo Verde
      - Petare
      - La California
      - Los Cortijos
      - Los Dos Caminos
      - Miranda
      - Altamira
      - Chacao
      - Chacaíto
      - Sabana Grande
      - Plaza Venezuela
      - Colegio de Ingenieros
      - Bellas Artes
      - Parque Carabobo
      - La Hoyada
      - Capitolio
      - Caño Amarillo
      - Agua Salud
      - Gato Negro
      - Plaza Sucre
      - Pérez Bonalde
      - Propatria

    itineraries: 
      r5130934: 
        - Palo Verde (n3942689068)
        - Petare (n3083158092)
        - La California (n3942584178)
        - Los Cortijos (n3604203813)
        - Los Dos Caminos (n3942565881)
        - Miranda (n3702066196)
        - Altamira (n3702063947)
        - Chacao (n3702040654)
        - Chacaíto (n3655087088)
        - Sabana Grande (n3646915549)
        - Plaza Venezuela (w993329907)
        - Colegio de Ingenieros (n3638154421)
        - Bellas Artes (n3632292185)
        - Parque Carabobo (n2389854086)
        - La Hoyada (n2055473614)
        - Capitolio (n3594801542)
        - Caño Amarillo (n9177140685)
        - Agua Salud (n9177140686)
        - Gato Negro (n9177140687)
        - Plaza Sucre (n9177140688)
        - Pérez Bonalde (n9177140690)
        - Propatria (n9177140689)

      r5130935: 
        - Propatria (n9177140689)
        - Pérez Bonalde (n9177140690)
        - Plaza Sucre (n9177140688)
        - Gato Negro (n9177140687)
        - Agua Salud (n9177140686)
        - Caño Amarillo (n9177140685)
        - Capitolio (n3594801542)
        - La Hoyada (n2055473614)
        - Parque Carabobo (n2389854086)
        - Bellas Artes (n3632292185)
        - Colegio de Ingenieros (n3638154421)
        - Plaza Venezuela (w993329907)
        - Sabana Grande (n3646915549)
        - Chacaíto (n3655087088)
        - Chacao (n3702040654)
        - Altamira (n3702063947)
        - Miranda (n3702066196)
        - Los Dos Caminos (n3942565881)
        - Los Cortijos (n3604203813)
        - La California (n3942584178)
        - Petare (n3083158092)
        - Palo Verde (n3942689068)


  - 
    type: subway
    ref: L2
    name: Línea 2 del Metro de Caracas
    colour: '#00dc3c'
    station_count: 13
    stations: 
      - Zoológico
      - Caricuao
      - Mamera
      - Antímano
      - Carapita
      - La Yaguara
      - La Paz
      - Artigas
      - Maternidad
      - Capuchinos
      - El Silencio
      - Las Adjuntas
      - Ruiz Pineda

    itineraries: 
      r3640375: 
        - Zoológico (n9189969468)
        - Caricuao (n9189969469)
        - Mamera (n9189969470)
        - Antímano (n9187206465)
        - Carapita (n9187206466)
        - La Yaguara (n9187206467)
        - La Paz (n9187206468)
        - Artigas (n3505264130)
        - Maternidad (n3506203291)
        - Capuchinos (n3506219462)
        - El Silencio (n3506370482)

      r3691989: 
        - Las Adjuntas (n9189969466)
        - Ruiz Pineda (n9189969467)
        - Mamera (n9189969470)
        - Antímano (n9187206465)
        - Carapita (n9187206466)
        - La Yaguara (n9187206467)
        - La Paz (n9187206468)
        - Artigas (n3505264130)
        - Maternidad (n3506203291)
        - Capuchinos (n3506219462)
        - El Silencio (n3506370482)

      r13349839: 
        - El Silencio (n3506370482)
        - Capuchinos (n3506219462)
        - Maternidad (n3506203291)
        - Artigas (n3505264130)
        - La Paz (n9187206468)
        - La Yaguara (n9187206467)
        - Carapita (n9187206466)
        - Antímano (n9187206465)
        - Mamera (n9189969470)
        - Ruiz Pineda (n9189969467)
        - Las Adjuntas (n9189969466)

      r13349851: 
        - El Silencio (n3506370482)
        - Capuchinos (n3506219462)
        - Maternidad (n3506203291)
        - Artigas (n3505264130)
        - La Paz (n9187206468)
        - La Yaguara (n9187206467)
        - Carapita (n9187206466)
        - Antímano (n9187206465)
        - Mamera (n9189969470)
        - Caricuao (n9189969469)
        - Zoológico (n9189969468)


  - 
    type: subway
    ref: L3
    name: Línea 3 del Metro de Caracas
    colour: '#0887ff'
    station_count: 9
    stations: 
      - Plaza Venezuela
      - Ciudad Universitaria
      - Los Símbolos
      - La Bandera
      - El Valle
      - Los Jardines
      - Coche
      - Mercado
      - La Rinconada

    itineraries: 
      r3031307: 
        - Plaza Venezuela (w993329907)
        - Ciudad Universitaria (n2363916636)
        - Los Símbolos (n2363916668)
        - La Bandera (n2363916709)
        - El Valle (n4336413014)
        - Los Jardines (n2363916680)
        - Coche (n2378239900)
        - Mercado (n2379321243)
        - La Rinconada (n2380707619)

      r3395516: 
        - La Rinconada (n2380707619)
        - Mercado (n2379321243)
        - Coche (n2378239900)
        - Los Jardines (n2363916680)
        - El Valle (n4336413014)
        - La Bandera (n2363916709)
        - Los Símbolos (n2363916668)
        - Ciudad Universitaria (n2363916636)
        - Plaza Venezuela (w993329907)


  - 
    type: subway
    ref: L4
    name: Línea 4 del Metro de Caracas
    colour: '#fff000'
    station_count: 17
    stations: 
      - Zona Rental
      - Parque Central
      - Nuevo Circo
      - Teatros
      - Capuchinos
      - Maternidad
      - Artigas
      - La Paz
      - La Yaguara
      - Carapita
      - Antímano
      - Mamera
      - Caricuao
      - Zoológico
      - Las Adjuntas
      - Ruiz Pineda
      - Bello Monte

    itineraries: 
      r2772730: 
        - Zona Rental (n3511529249)
        - Parque Central (n3564623826)
        - Nuevo Circo (n3509431914)
        - Teatros (n3509419796)
        - Capuchinos (n3506219462)
        - Maternidad (n3506203291)
        - Artigas (n3505264130)
        - La Paz (n9187206468)
        - La Yaguara (n9187206467)
        - Carapita (n9187206466)
        - Antímano (n9187206465)
        - Mamera (n9189969470)
        - Caricuao (n9189969469)
        - Zoológico (n9189969468)

      r3691848: 
        - Las Adjuntas (n9189969466)
        - Ruiz Pineda (n9189969467)
        - Mamera (n9189969470)
        - Antímano (n9187206465)
        - Carapita (n9187206466)
        - La Yaguara (n9187206467)
        - La Paz (n9187206468)
        - Artigas (n3505264130)
        - Maternidad (n3506203291)
        - Capuchinos (n3506219462)
        - Teatros (n3509419796)
        - Nuevo Circo (n3509431914)
        - Parque Central (n3564623826)
        - Zona Rental (n3511529249)

      r13350006: 
        - Bello Monte (n4477696736)
        - Zona Rental (n3511529249)

      r13350007: 
        - Zona Rental (n3511529249)
        - Bello Monte (n4477696736)

      r13350008: 
        - Zoológico (n9189969468)
        - Caricuao (n9189969469)
        - Mamera (n9189969470)
        - Antímano (n9187206465)
        - Carapita (n9187206466)
        - La Yaguara (n9187206467)
        - La Paz (n9187206468)
        - Artigas (n3505264130)
        - Maternidad (n3506203291)
        - Capuchinos (n3506219462)
        - Teatros (n3509419796)
        - Nuevo Circo (n3509431914)
        - Parque Central (n3564623826)
        - Zona Rental (n3511529249)

      r13350009: 
        - Zona Rental (n3511529249)
        - Parque Central (n3564623826)
        - Nuevo Circo (n3509431914)
        - Teatros (n3509419796)
        - Capuchinos (n3506219462)
        - Maternidad (n3506203291)
        - Artigas (n3505264130)
        - La Paz (n9187206468)
        - La Yaguara (n9187206467)
        - Carapita (n9187206466)
        - Antímano (n9187206465)
        - Mamera (n9189969470)
        - Ruiz Pineda (n9189969467)
        - Las Adjuntas (n9189969466)


  - 
    type: subway
    ref: T1
    name: Metro Los Teques, Línea 1
    colour: '#0000ff'
    station_count: 4
    stations: 
      - Independencia
      - Guaicaipuro
      - Alí Primera (L1)
      - Las Adjuntas

    itineraries: 
      r4420866: 
        - Independencia (n9206434171)
        - Guaicaipuro (n9206434173)
        - Alí Primera (n5356266469)
        - Las Adjuntas (n9189969466)

      r4420867: 
        - Las Adjuntas (n9189969466)
        - Alí Primera (n5356266469)
        - Guaicaipuro (n9206434173)
        - Independencia (n9206434171)



